# -*- encoding: utf-8 -*-
# stub: ruby-mysql 3.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "ruby-mysql".freeze
  s.version = "3.0.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "documentation_uri" => "https://www.rubydoc.info/gems/ruby-mysql", "homepage_uri" => "http://github.com/tmtm/ruby-mysql", "source_code_uri" => "http://github.com/tmtm/ruby-mysql" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Tomita Masahiro".freeze]
  s.date = "2022-06-18"
  s.description = "This is MySQL connector. pure Ruby version".freeze
  s.email = "tommy@tmtm.org".freeze
  s.homepage = "http://github.com/tmtm/ruby-mysql".freeze
  s.licenses = ["Ruby".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "MySQL connector".freeze

  s.installed_by_version = "3.5.22".freeze
end
